namespace Marro.PacManUdon
{
    public partial class GameManager
    {
        private void TimeSequenceFinishedWaitForStartTimeout()
        {
            if (playerInput.active == false)
            {
                StartAttractMode();
            }
        }
    }
}
